commit 482f3816b3007454142595326a610cfca4209f7a
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sun Aug 9 00:17:08 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 658eed04dfe..402dd18ba3f 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,13 @@
+2020-08-08  Peter Bergner  <bergner@linux.ibm.com>
+
+	Backported from master:
+	2020-08-06  Peter Bergner  <bergner@linux.ibm.com>
+
+	PR target/96446
+	* config/rs6000/mma.md (*movpxi): Add xxsetaccz generation.
+	Disable split for zero constant source operand.
+	(mma_xxsetaccz): Change to define_expand.  Call gen_movpxi.
+
 2020-08-07  Tamar Christina  <tamar.christina@arm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 0aaecf38b04..c61d7749c7d 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200808
+20200809
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 14fc46de554..91924fb177f 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2020-08-08  Peter Bergner  <bergner@linux.ibm.com>
+
+	Backported from master:
+	2020-08-06  Peter Bergner  <bergner@linux.ibm.com>
+
+	PR target/96446
+	* gcc.target/powerpc/pr96446.c: New test.
+
 2020-08-07  Tamar Christina  <tamar.christina@arm.com>
 
 	Backported from master:

